<?php

namespace Application\Service\DB\Item;

use Interop\Container\Containerinterface;

class PatientFormResultchangeUpdated extends \Application\Service\DB\AbstractDb
{
    public function __construct($dbAdapter, ContainerInterface $container)
    {
        if (!$this->tableName) {
            $this->tableName = 'yikeen_item_patient_form_resultchange_updated';
        }

        parent::__construct($dbAdapter, $container);
    }
}